/*! responsive-nav.js 1.0.39 by @viljamis */
a.nav-toggle[aria-hidden="true"] + #NavBarWrapper.nav-collapse ul, a.nav-toggle[aria-hidden="true"] + #NavBarWrapper.nav-collapse div {
  float: left;
}
a.nav-toggle[aria-hidden="false"] + #NavBarWrapper.nav-collapse ul, a.nav-toggle[aria-hidden="false"] + #NavBarWrapper.nav-collapse.opened div {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
  float: none;
}
a.nav-toggle[aria-hidden="false"] + #NavBarWrapper.nav-collapse div.navSpacer {
	display: none;
}
.nav-collapse li {
  width: 100%;
  display: block;
}
a.nav-toggle[aria-hidden="false"] + #NavBarWrapper a {
	float: none;
	width: 100%;
	padding: 12px 0 5px;
	height: 34px;
}
a.nav-toggle.active + #NavBarWrapper.nav-collapse{
	width: 100%;
	background: #fff;
}
.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  font-size: 16px;
  display: block;
  padding-top: 10px;
}

@media screen and (min-width: 60em) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
}
